 /*_pp02*/


body {
	background-image: url(http://secure.worldhosting.org/cgi-bin/wh/get_img_by_name.pl?webid=554428&amp;ei_code=bgx);
                     background-color: #002151;
                     background-repeat: repeat-x;
}

th {
	font-family: "Century Gothic", Arial, Helvetica, Sans-serif;
	text-align: left;
	padding: 5px;
	background-color: #FFFFFF;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
	


p {padding: 5px;}

/* CUSTOM CLASSES */

.menuMain {
	background-color: #1D3767;
	color: #F7F4EE;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}

a.menuMain {
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: -1px;
}

a.menuMain:hover {
	color: #FFFFFF;
	background-color: #02639D;
}
.footer {
                     padding: 1px;
                     color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.content {
	background-color: #E6E6E6;
}

.box {
                 border: 1px solid #666666;
                 background-color: #CCCCCC;
}

.title {
                     padding:2px;
	border-bottom: solid 2px #003366; 
	font-family: "Century Gothic", arial, sans-serif, helvetica; 
	color:#003366; 
	font-weight:bold; 
	font-size:16px; 
                      width: 100%;
}

.border {
            border: solid 2px #FFFFFF;
            padding: 0px;
}

/* HOME */

#home {
	background-color: #E6E6E6;
}

#home th {
	font-family: "Century Gothic", Arial, Helvetica, Sans-serif;
	text-align: left;
	padding: 5px;
	background-color: #FFFFFF;
}

#home td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
	
#home h1 {margin:0;	font-size: 18px;}
#home h2 {margin:0;	font-size: 16px;}
#home h3 {margin:0;	font-size: 14px;}
#home h4 {margin:0;	font-size: 12px;}
#home h5 {margin:0;	font-size: 10px;}

#home p{padding: 5px;}

.image {
	background-color: #999999;
	padding: 25px;
}



/*END_pp02*/